package cn.com.poc.expose.dto.agent_data_analyze;

import cn.com.poc.data_analyze.domain.DataAnalyzeTimeRange;

import java.util.List;

/**
 * @author alex.yao
 * @date 2024/12/11
 */
public class GetAgentDataApiChannelRequestDto {

    private String agentId;
    private DataAnalyzeTimeRange timeRange;

    public String getAgentId() {
        return agentId;
    }

    public void setAgentId(String agentId) {
        this.agentId = agentId;
    }


    public DataAnalyzeTimeRange getTimeRange() {
        return timeRange;
    }

    public void setTimeRange(DataAnalyzeTimeRange timeRange) {
        this.timeRange = timeRange;
    }
}
